Subject: [bug#76311] Request for merging "kernel-team" branch

From: Andreas Enge <[email-masked]>
Date: Tue, 6 May 2025 11:58:41 +0200

Hello Leo,

I have just merged the tex-team branch, so QA should pick up kernel-team
next, which I have just rebased on the new master branch.

Please keep an eye on QA and feel free to merge if you think the branch
is ready; it looks as if qt-team, which is now just before kernel-team,
will need more time, and I assume the changes are independent anyway.

Andreas